.box1 {
	width: 100%;
	height: 50px;
	background-color: red;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.box1 img {
	margin-left: 10px;
}

.wenzi1 {
	color: white;
	margin-left: 10px;
}

.box2 {
	display: flex;
	align-items: center;
}

.box3 {
	width: 100%;
	height: 50px;
	background-color: red;
}

#ssk {
	color: red;
}

#srk {
	background-color: white;
	width: 90%;
	border-radius: 10px;
	margin: auto;
	height: 35px;
}

#slider {
	width: 90%;
	border-radius: 10px;
	margin: 20px auto;
}

#slider img {
	height: 200px;
}

#mg {
	width: 90%;
	border-radius: 10px;
	background-color: white;
	margin: 10px auto;
	box-shadow: 0 0 40px 0.1px lightcoral;
}

#mg li {
	border: none;
	width: 33%;
}

#mg li div {
	color: red;
}
.xt{
	width: 5px;
	height: 30px;
	background-color: red;
	margin-left: 10px;
}
.wenzi2{
	display: flex;
	align-items: center;
}
.box4{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.wenzi3{
	font-size: 15px;
	color: gray;
}
.mui-content{
	background-color: white;
}
.mui-table-view::before,.mui-table-view::after{
	display: none;
}
.mui-ellipsis-2{
	color: #000000;
}
.mui-ellipsis{
	font-size: 12px;
}
#listm{
	margin-top: 20px;
	border: none;
}
#listm li{
	border: none;
}